POST api/batchapi/add/unloadingstep
Request Information
URI Parameters
None.
Body Parameters
BatchUnloadingStepViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| batch_id | globally unique identifier |
Required |
|
| witness_id | globally unique identifier |
Required |
Request Formats
application/json, text/json
Sample:
{
"batch_id": "33b58ccc-e1fe-497a-8c9c-e94fb294dfb8",
"witness_id": "89ad2aa5-1376-4f5a-ae96-6169262b29f4"
}
application/xml, text/xml
Sample:
<batch_unloading_step xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel"> <batch_id>33b58ccc-e1fe-497a-8c9c-e94fb294dfb8</batch_id> <witness_id>89ad2aa5-1376-4f5a-ae96-6169262b29f4</witness_id> </batch_unloading_step>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
globally unique identifierResponse Formats
application/json, text/json
Sample:
"ecfa91ee-f0d0-4532-86f0-9d6d9e53263b"
application/xml, text/xml
Sample:
<guid xmlns="http://schemas.microsoft.com/2003/10/Serialization/">ecfa91ee-f0d0-4532-86f0-9d6d9e53263b</guid>